import request from '@/utils/request'

export function getPriority(params) {
    return request({
        url: '/priority/select',
        method: 'get',
        params
    })
}

export function modifyPriority(data) {
    return request({
        url: '/priority/modify',
        method: 'post',
        data
    })
}

export function addUser(data) {
    return request({
        url: '/priority/add-user',
        method: 'post',
        data
    })
}

export function deleteUser(data) {
    return request({
        url: '/priority/delete-user',
        method: 'post',
        data
    })
}

export function verifyJobPriority(params) {
    return request({
      url: '/priority/verify',
      method: 'get',
      params
  })
  }

