import request from '@/utils/request'

export function getFramework(params) {
  return request({
    url: '/job/framework',
    method: 'get',
    params
  })
}

export function modifyFramework(data) {
  return request({
    url: '/job/framework',
    method: 'post',
    data
  })
}

export function getDepartmentDetail(params) {
    return request({
        url: '/job/department-detail',
        method: 'get',
        params
    })
}

export function modifyDepartmentDetail(data) {
  return request({
      url: '/job/department-detail',
      method: 'post',
      data
  })
}

export function getJobDetail(params) {
  return request({
      url: '/job/job-detail',
      method: 'get',
      params
  })
}

export function modifyJobDetail(data) {
  return request({
      url: '/job/job-detail',
      method: 'post',
      data
  })
}

