import request from '@/utils/request'

export function getPersonData(params) {
  return request({
    url: '/person/person-information2',
    method: 'get',
    params
  })
}

export function getPersonTag(params) {
  return request({
    url: '/person/person_tag',
    method: 'get',
    params
  })
}

export function getReviewPopulation(params) {
  return request({
    url: '/person/review/population',
    method: 'get',
    params
  })
}

export function getReviewEducation(params) {
  return request({
    url: '/person/review/education',
    method: 'get',
    params
  })
}

export function getReviewParty(params) {
  return request({
    url: '/person/review/party',
    method: 'get',
    params
  })
}

export function getReviewPerformance(params) {
  return request({
    url: '/person/review/performance',
    method: 'get',
    params
  })
}

export function getReviewLineup(params) {
  return request({
    url: '/person/review/lineup',
    method: 'get',
    params
  })
}

export function getReviewInnovation(params) {
  return request({
    url: '/person/review/innovation',
    method: 'get',
    params
  })
}

export function getReviewActivity(params) {
  return request({
    url: '/person/review/activity',
    method: 'get',
    params
  })
}

export function getReviewRoutine(params) {
  return request({
    url: '/person/review/routine',
    method: 'get',
    params
  })
}
